#include "SpecialEventsContentData.h"


FSpecialEventsContentData::FSpecialEventsContentData()
{
	this->EventId = TEXT("");
	this->StartTime = TEXT("");
	this->MainEndTime = TEXT("");
	this->PostEndTime = TEXT("");
	this->ActivationVersion = TEXT("");
	this->ActivationVersion_IsSet = false;
	this->UseCommonData = false;
	this->UseCommonData_IsSet = false;
	this->EventType = TEXT("");
	this->EventType_IsSet = false;
	this->Icon = TEXT("");
	this->Icon_IsSet = false;
	this->EventName = TMap<FString, FString>();
	this->EventName_IsSet = false;
}
